&header {
    display: block;
    background-color: $gray-dark;
    color: $white;
    position: fixed;
    z-index: 50000;
    width: calc(100% - 40px);
    height: 65px;
    line-height: 65px;
    margin: 0;
}